<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.btf"
      label="%featureName"
      version="10.0.1.202406270833"
      provider-name="%featureProvider">

   <description url="http://www.example.com/description">
      %description
   </description>

   <copyright url="http://www.example.com/copyright">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.tracecompass.tmf"
         version="10.0.1.202406270833"
         name="Tracing and Monitoring Framework (TMF)"/>

   <plugin
         id="org.eclipse.tracecompass.btf.core"
         download-size="45"
         install-size="84"
         version="3.1.0.202406270833"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.btf.ui"
         download-size="23"
         install-size="42"
         version="1.1.0.202406270833"
         unpack="false"/>

</feature>
